uuid: 25d49557-904c-480e-b5e2-d0a80532ea6a
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: E0bcT0sajA1el4XJx_s7HuSqscYX9A-nmJgbm1m-xz4
id: media.s04_square
label: 'Size 04 square 1:1'
targetEntityType: media
cache: true
